.fontfa{
    color: #ffc107
}
.testodesc{
    font-size: 1.3rem;
    text-align: left !important;
}
.showcase{
    background-color: rgb(201, 245, 197);
    padding-top: 3rem;
    padding-bottom:2rem;
}
.tratt2in1{
    padding-top: 3rem;
    padding-bottom: 3rem;

}
.imgtonda{
    border-radius: 100%;
    border: 4px solid #a1a1a1;
    padding: 0.2rem;
}
.ombra{
    text-shadow: 2px 2px #0f0f0f;
}
@media (min-width: 200px){
    .headprezzo1 {
        color: #000 !important;
        font-size: 1.4rem;
        font-family: 'Roboto Condensed';
        padding-top: 0.3rem;
        padding-bottom: 0.3rem;
    }
    .headprezzo1 span{
        color: rgb(5, 155, 17);
        font-size: 1.8rem;

    }
    .headprezzo {
        color: #000;
        font-size: 1.8rem;
        font-family: 'Roboto Condensed';
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .intestazione p {
        font-size: 1.4rem;
        font-weight: 700;
        color: #bb0303;
    }
    .fontfa{
        font-size: 3rem !important;
    }
    .titolo{
        font-size: 1.6rem;
    }
    .item{
        font-size: 1.2rem; 
        padding-top: 0.3rem;
        font-family: 'Roboto Condensed', sans-serif;
    }
    .cta{
        font-size: 1.6rem !important;
        font-family: 'Roboto Condensed', sans-serif;        
    }
    .descrigrid {
        font-size: 1.2rem;
        padding-top: 1rem;
    }
}
@media (min-width: 576px){
    .headprezzo1 {
        color: #000 !important;
        font-size: 1.8rem;
        font-family: 'Roboto Condensed';
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .headprezzo1 span{
        color: rgb(12, 177, 26);
        font-size: 2.3rem;
    
    }
    .headprezzo {
        color: #000;
        font-size: 1.8rem;
        font-family: 'Roboto Condensed';
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .intestazione p {
        font-size: 1.7rem;
        font-weight: 700;
        color: #bb0303;
    }
    .titolo{
        font-size: 2.4rem;
    }
    .item{
        font-size: 2rem; 
        font-family: 'Roboto Condensed', sans-serif;
    }
    .cta{
        font-size: 2.2rem;
        font-family: 'Roboto Condensed', sans-serif;
    }
    .descrigrid {
        font-size: 1.2rem;
        padding-top: 1rem;
    }
}



.intestazione {
  background-color: #fff;
  color: #000;
}

header.masthead h1 {
  font-size: 2.2rem;
  color: #fff;
  font-weight: 800;
  opacity: 1;
  margin-top: 0 !important;
}

.masthead {
  margin-top: 1rem !important;
}

.imgtonda {
  width: 50%;
  margin-left: 20%;
  border-radius: 100%;
}

.maipiu {
  font-size: 2rem;
  font-weight: 800;
  background-color: #e36205;
  margin-top: 2rem;
  padding: 1rem;
  text-align: center;
}

.testimonials {
  background-color: #d1d1d1;
}

.testobianco {
  color: #fff;
  font-size: 0.8rem;
}

.modcont {
  background-color: #d19941;
  border-radius: 15px;
  padding: 1rem;
  color: #000;
}

.art_container{clear:both;width: 98%; margin-left:1%;border: 2px solid #a1a1a1; background-color:white;padding: 0.5rem;}
.art_foto{float:left;width: 20%;}
.art_altro{float:left;width: 80%;padding: 0.5rem;}
.art_titolo{float:left;width:80%;font-size: 1.6rem;font-weight: 700;text-align: left;margin-left: 0.5rem;}
.art_logoamazon{float:left;width:15%;}
.art_desc{clear:both;width:100%;font-size: 1.2rem;text-align: left;margin-left: 0.5rem;}
.art_przcont{clear:both;width: 100%; padding: 0.5rem;}
.art_prezzo{float:left;width: 70%;text-align: left; font-size:1.4rem;font-weight: 700;padding: 0.5rem;}
.art_prezzo span{color:rgb(161, 119, 4)}
.art_button{float:left;width: 30%;}

.natura {
    font-size: 1.2rem;
}
  